### Method

# Qrtr Client peek_node

since: 1.0

#### Declaration [src]

    QrtrNode*
    qrtr_client_peek_node (
      QrtrClient* self
    )

#### Description [src]

Get the `QrtrNode` that this client refers to, without increasing the reference count on the returned object.

Available since: 1.0

#### Return value

Type: `QrtrNode`

A `QrtrNode`. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.